@charset "utf-8";
/* CSS Document */



body{ width:100%; height:100%;  color:#000;font-family:tahoma; font-size:11px;}
body,div,table,ul,li,form,p{margin:0; padding:0;}
li{ list-style:none;outline:none;}
input{ outline:none;}
img{ border:none; outline:none;}
a{ text-decoration:none; font-family:tahoma; font-size:11px;outline:none; color:#343434;}
.font_treb{font-family:"Trebuchet MS"; font-size:18px;}
.r{ float:left; width:100%; clear:both;}
.b{ border:#0F0 1px dotted;}
.lc{ float:left;}
.rc{ float:right;}

h1{color:#35454a; font-size:48px; font-family: 'Roboto', sans-serif;font-weight: 100;  margin:0; padding:0; line-height:40px; margin-bottom:10px;}
.crop{ width:1000px; text-align:left; clear:both; }

.titleh1{color:#ec402d;text-align:center; margin-top:30px; margin-bottom:20px;  font-size:48px; font-size:24px;}


.crop{ width:1000px;}
/*banner*/
.banner{ background:url(dizain/banner.jpg) no-repeat center top; height:412px;}
.aboutus .title{ font-size:36px; text-transform:uppercase;}
.aboutus{ background:url(dizain/bg2.jpg) no-repeat center center; padding:25px 50px; width:900px;  font-size:14px; color:#413457; margin-bottom:30px; height:130px;}

.stabserver{ margin-top:40px;}
.stabserver li{ list-style-image:url(dizain/i1.jpg); list-style-position:inside; font-size:18px; color:#413457; line-height:20px; margin-bottom:15px; float:left; width:330px;}

.poloska{ background:url(dizain/bg3.jpg) repeat center top; padding:50px 0;}
.sformirovatpaket_itog{color:#204f59; line-height:35px;font-size:18px; padding-top:10px; background:#c4d6db; text-align:center; height:50px;}
.sformirovatpaket_itog .price{ border:#a2b9c0 1px solid;border-radius:10px; background:#7397a1; color:#FFF; height:34px;  padding:0 30px; margin-bottom:30px; border-radius:40px;}


.sformirovatpaket{}
.sformirovatpaket h1{ color:#ec402d;text-align:center; margin-top:30px; margin-bottom:20px;  font-size:48px; font-size:24px;}
.sformirovatpaket .pakets{ width:1000px; margin-bottom:30px;}
.sformirovatpaket .items{ width:89px; height:134px; margin:20px 35px 20px 35px; cursor:pointer;}
.sformirovatpaket .items:hover{ cursor:pointer;}
.sformirovatpaket .itemson{}

.sformirovatpaket .items .name{ color:#197b30;border:#ccdde1 3px solid; border-radius:5px;font-size:16px; width:85px;height:83px; text-align:center; margin-left:3px; margin-top:33px; margin-bottom:7px;}
.sformirovatpaket .items .price{ color:#f5f6f8; font-size:12px; text-align:center; background:#204f59; border:1px #a6b9bd solid; border-radius:5px; line-height:25px; margin-left:7px; width:75px;}
.sformirovatpaket .itemson .price{ color:#f5f6f8; font-size:12px; text-align:center;}

.sformirovatpaket .itemson .price{ color:#FFF; font-size:12px; text-align:center; background:#197B30; border:1px #A8E2E6 solid; border-radius:5px; line-height:25px; margin-left:7px; width:75px;}

.sformirovatpaket .itemson .name{ color:#197b30;border:#A8E2E6 3px solid; border-radius:5px;font-size:16px; width:85px;height:83px; text-align:center; margin-left:3px; margin-top:33px; margin-bottom:7px;}

.sformirovatpaket .pakets img{ max-width:80px; max-height:50px;}


.bottom{ background:#35454a; height:200px; padding-top:30px; color:#FFF;font-size:14px;}
.bottom .fr{ width:200px; margin-right:50px;}
.bottom .titlex2{ height:30px; line-height:30px; border:#5a6b70 1px solid; border-radius:5px; padding:0 10px; width:150px;}
.bottom .list{ line-height:25px; margin-top:10px; margin-left:10px;}
.bottom .list a{ color:#FFF; font-size:14px;}

.bottomline{ background:#1f2b2f; line-height:40px; height:40px; color:#868c8e;}
.bottomform .input{ background:#FFF; padding:5px; height:20px; float:left; width:140px; border:none;}
.bottomform .submit{ background:#e86d66; padding:5px; height:30px;border:none; color:#FFF; text-align:center; width:40px;}

.topmenu{color:#026d8f; font-size:12px;}
.topmenu a{ color:#026d8f; font-size:12px;}
.topmenu .vartitle{ padding-right:30px;}

h1.titleofwhitepage{ color:#35454a; font-size:24px; width:646px; border-bottom:#c5dadf 1px solid; margin-top:10px; margin-bottom:10px; font-weight:bold;}
.krowki span{ background:#d9e3e6; padding:1px 10px; border-radius:15px; color:#35454a; font-size:12px;}
.krowki a{ background:#5995a3; border-radius:15px; padding:1px 10px; color:#FFF; font-size:12px; margin-right:10px;}

.newsbox .items{ color:#8c8c8c; background:url(dizain/bg4.jpg) no-repeat left top; border-radius:5px; height:128px; width:626px; font-size:12px;border-bottom:#c5dadf 1px solid; margin-bottom:20px;  padding:10px;padding-bottom:20px;}
.newsbox .items .name{ color:#000000; font-size:14px; font-weight:bold; height:45px; width:420px;}
.newsbox .items .dater{ color:#FFF; font-size:12px; background:#28a2b5; border:#7397a1 1px solid; padding:5px 15px; border-radius:15px; width:70px; text-align:center;}

.rcnews{ background:#f6fafc;border-radius:10px; padding:20px; width:246px; margin-top:20px; text-align:left;}
.rcnews .rctitle{ font-size:18px; color:#0497af;}

.rightnews li{ background:#FFF; margin-bottom:5px; padding:5px;}
.rightnews li a{ color:#646464; display:block;}
.rightnews li.on,.rightnews li:hover{ background:#28a2b5;}
.rightnews li.on a,.rightnews li:hover a{ color:#FFF;}

.itemsin{/* IE10 Consumer Preview */ 
 padding:20px; width:606px; border-radius:10px; border:#d3d6d6 1px solid;
background-image: -ms-radial-gradient(center, ellipse farthest-corner, #FFFFFF 0%, #EEF5FA 200%);

/* Mozilla Firefox */ 
background-image: -moz-radial-gradient(center, ellipse farthest-corner, #FFFFFF 0%, #EEF5FA 200%);

/* Opera */ 
background-image: -o-radial-gradient(center, ellipse farthest-corner, #FFFFFF 0%, #EEF5FA 200%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #FFFFFF), color-stop(2, #EEF5FA));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-radial-gradient(center, ellipse farthest-corner, #FFFFFF 0%, #EEF5FA 200%);

/* W3C Markup, IE10 Release Preview */ 
background-image: radial-gradient(ellipse farthest-corner at center, #FFFFFF 0%, #EEF5FA 200%);}
/*-------------------------------*/

















.header{ background:url(visitsite/dizain/topbg.jpg) repeat-x top center; height:549px;}
.header2{ background:url(visitsite/dizain/tbgg.jpg) no-repeat center top; height:549px;}

.takje{ background:url(visitsite/dizain/cz.jpg) no-repeat center center; width:402px; height:233px;}
.takjeico{ text-align:center; margin-left:20px; margin-top:20px;}
.takjeico .lc{ width:78px; margin-left:70px; color:#687b80;font-size:18px;}
.takjetext{width:560px; color:#687b80; font-size:14px; line-height:21px;}

.takjealt{ background:url(visitsite/dizain/takjebgbg.jpg) repeat top left;margin-top:30px;}
.takjealt .crop2{background:url(visitsite/dizain/topp1.jpg) no-repeat top center; }
.takjealt .crop3{background:url(visitsite/dizain/takjebgalt.jpg) repeat-x top center; }
.takjealt .opt{ background:url(visitsite/dizain/opt.jpg) no-repeat center center; width:252px; height:65px; margin-top:20px;}

.takjealt .set1{ border-radius:30px; background:#FFF; height:235px; margin-top:10px; color:#313c3f; font-size:14px; text-align:center;}
.takjealt .set1>.set{ margin-top:30px; width:140px;}
.takjealt .set1>.tire{ width:80px; border-bottom:#bccdd2 1px solid; height:50px; margin:0 5px; margin-top:50px;}
.takjealt .topp2{ background:url(visitsite/dizain/topp2.png) no-repeat center top; height:20px;}
.takjealt .titlex1{ background:#35454a; border-radius:5px; line-height:70px; height:80px; width:900px;margin-left:50px; margin-top:50px; color:#8ec2c2; font-size:48px; text-align:center; margin-bottom:50px;}

.takjealt .set2 .set{ background:#d4eaea; text-align:center; padding:20px 5px; width:180px; height:140px; border-radius:5px; margin-bottom:25px; margin-left:47px; color:#35454a; font-size:14px;}
.takjealt .set2 .set img{ margin-bottom:20px;}



.header .topmenu li{ margin-right:30px; float:left; margin-top:28px;}
.header .topmenu a{ color:#629aa7; font-size:12px;}
.header .topmenu a:hover,.header .topmenu li.on a{ color:#FFF;}
.header .login{ background:#5995a3; border-radius:20px; margin-top:18px; margin-left:20px;}
.header .login a{ display:block; padding:7px 25px; font-size:14px; color:#FFF;}
.header .login a:hover{ text-decoration:underline;}

.header .header1{ background:#35454a; height:74px;}



